Skip to main content
GET
/
api
/
v1
/
channels
/
sip-trunk
/
connections
List all SIP trunk connections
curl --request GET \
  --url https://{subdomain}.mihu.ai/api/v1/channels/sip-trunk/connections \
  --header 'Authorization: Bearer <token>'
{
  "success": true,
  "message": "<string>",
  "data": {
    "items": [
      {
        "uuid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
        "name": "<string>",
        "phone_number": "<string>",
        "gateway": "<string>",
        "secondary_gateway": "<string>",
        "status": "<string>",
        "created_at": "2023-11-07T05:31:56Z",
        "updated_at": "2023-11-07T05:31:56Z"
      }
    ],
    "count": 123
  }
}

Documentation Index

Fetch the complete documentation index at: https://developers.mindhunters.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Use a Bearer token to access these API endpoints. Example: "Bearer {your-token}"

Response

200 - application/json

OK

success
boolean
message
string
data
object